# Uses of Class
com.ngrok.services.IpRestrictions

Packages that use IpRestrictions
Package
Description
com.ngrok

- ## Uses of IpRestrictions in com.ngrok

  Methods in com.ngrok that return IpRestrictions
  Modifier and Type
  Method
  Description
  `IpRestrictions`
  Ngrok.`ipRestrictions()`
  An IP restriction is a restriction placed on the CIDRs that are allowed to initiate traffic to a specific aspect of your ngrok account.